/* CSS Document */

* { padding: 0px; margin: 0px }

BODY , HTML{
scrollbar-arrow-color: #99CC33;
scrollbar-face-color:#0099CC;
scrollbar-track-color:#99CC33;
scrollbar-highlight-color:#0099CC;
}

/* les titres */ 
h1 {
font-size : 22px;
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
font-weight:bold;
margin:20px;
} 


h2{
font-size : 80%; 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color:#0099CC;
text-decoration:underline;
margin:20px;
}


/* les zonnes des artcile */ 
.zone_article{
padding:20px; 
margin:20px;
font-size : 80%; 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color:#999999;
}
.zone_article a { 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color:#0099CC;
text-decoration:none;
}

.zone_article a:hover {
text-decoration:underline;
color:#99CC33;
}




/* menu gauche */ 
#menu_gauche{
background-image:url(../images/bleu_r3_c1.gif);
padding:5px; 
margin:20px;
}

#menu_gauche a { 
font-wight: bold;
font-size : 90%;  
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color:#0099CC;
text-decoration:none;
}

#menu_gauche a:hover {
text-decoration:underline;
color:#99CC33;
}



